@charset "UTF-8";
i {
	font-style: italic;
}
#sec1a table td:nth-child(3) {
	min-width: 350px;
}
#sec1a table td {
	word-break: break-all;
}
.select-area {
	max-width: 980px;
	margin: 0 auto 10px;
	text-align: right;
}
.date dl dt {
	float: left;
	clear: left;
	font-size: 70%;
	margin-left: 1em;
	margin-right: 0.5em;
}
.date dl dd {
	font-weight: bold;
	font-size: 70%;
}
.b {
	font-weight: bold;
}
.note {
	font-size: 70%;
}
.article section h1 {
	font-size: 1.1em !important;
}
table.ccpa th:nth-child(1){
	width: 60%;
}
table.ccpa th:nth-child(2){
	width: 20%;
}
table.ccpa th:nth-child(3){
	width: 20%;
}
table.ccpa td:nth-child(n+2) {
	text-align: center;
}
@media screen and (min-width:980px){
	.inner {
		width: 980px !important;
}
@media screen and (max-width:768px){

	#sec1a table td:nth-child(3) {
		min-width: 200px;
	}
}
@media screen and (max-width:500px){
	#sec1a table td:nth-child(3) {
		min-width: 100px;
	}
}